
/* WDSE Subsite Primary Nav
--------------------------------------*/

body { margin: 51px 0 0; }

#subsite_header { width: 100%; height: 57px; position: absolute; top: 0; background: url(images/nav_bg.png) 0 0 repeat-x; }
#subsite_header_inner { margin: 0 auto; width: 950px; height: 51px; }

html.native #subsite_header_inner { width: 1000px; }

	#primary_nav { margin: 10px 0 0; float: right; list-style: none; }
	#primary_nav li { margin: 0 0 0 2px; padding: 0; float: left; }
	#primary_nav a:link, #primary_nav a:visited { padding: 6px 9px 7px; display: block; color: #fff; font-weight: bold; font-size: 80%; text-decoration: none; }
	#primary_nav a:active, #primary_nav a:hover { color: #d0ec68; }
	#primary_nav li.active-trail a:link, #primary_nav li.active-trail a:visited { text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); background: #4095bd; border: 1px solid #acdcf2; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
	#primary_nav li.active-trail a:hover, #primary_nav li.active-trail a:active { color: #fff; }
	
	#logo { margin: 5px 0 0 -2px; width: 298px; height: 41px; float: left; color: #3a3838; text-indent: -9999px; line-height: 0; background: url(images/wdse_logo_small.png) 0 0 no-repeat; }
	#logo a { width: 298px; height: 41px; display: block; color: #090909; }
	#sub_logo { width: 0; height: 0; overflow: hidden; position: absolute; }